<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductTag extends Model
{

    protected $table = 'product_tag';
    public $timestamps = false;
    protected $fillable = [
        'product_id','tag_id'
    ];

    public function product()
    {
        return $this->belongsTo('App\Product', 'product_id');
    }

    public function tag()
    {
        return $this->belongsTo('App\TagMaster','tag_id');
    }
}
